首页 -> 安全研究

安全研究

安全漏洞
Fortinet FortiAuthenticator拒绝服务漏洞(CVE-2023-26208)

发布日期:2023-03-09
更新日期:2023-06-08

受影响系统:
Fortinet Fortinet FortiAuthenticator <= 6.4.x
描述:
CVE(CAN) ID: CVE-2023-26208

Fortinet FortiAuthenticator是美国飞塔(Fortinet)公司的一款集中式的用户身份管理解决方案。
Fortinet FortiAuthenticator 6.4.x及之前版本存在拒绝服务漏洞,未经身份认证的远程攻击者可利用该漏洞通过发送大量HTTP请求过度消耗CPU资源和内存。

<**>

建议:
厂商补丁:

Fortinet
--------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

https://fortiguard.com/psirt/FG-IR-20-078

浏览次数:477
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障